General
cancel
Showing results for 
Search instead for 
Did you mean: 

HP Power en Rack AGENT for Linux REDHAT ES 3.0

MARREEL Chris_1
Regular Advisor

HP Power en Rack AGENT for Linux REDHAT ES 3.0

Hello,

I need the agent software to install on a Linux REDHAT ES 3.0 server so this server can be shutdown in the event of a power-failure.

The software that was supplied on the CD-rom is for REDHAT 2.1.

Thanks,
Chris MARREEL
4 REPLIES
Ragu_3
Trusted Contributor

Re: HP Power en Rack AGENT for Linux REDHAT ES 3.0

You mean to say that you want a monitor software for your backup UPS. Software that can initiate a controlled shutdown once the UPS power level goes down. Try out `apcupsd' from the project site at
http://www.apcupsd.com/.

Hth.
Debian GNU/Linux for the Enterprise! Ask HP ...
Steven E. Protter
Exalted Contributor

Re: HP Power en Rack AGENT for Linux REDHAT ES 3.0

If you want to use the software on the cd-rom, it might work on ES 3.0

Certainly its worth a test. If it fails to install or won't work, then you should check with HP. If it hasn't been ported you should go with the prior suggestion.

You don't need special software to get your system to shut down when the power goes out. That has been built into the OS for a long, long time.

SEP
SIT
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
JohnWRuffo
Honored Contributor

Re: HP Power en Rack AGENT for Linux REDHAT ES 3.0

You can get it from here:
http://h18004.www1.hp.com/products/servers/proliantstorage/power-protection/software/power-manager/pm3-form.html
Enjoy!
__________________________________________
Was the post useful? Click on the white KUDOS! Star.

Do you need help with your HP product?
Try this: http://www.hp.com/support/hpgt
MARREEL Chris_1
Regular Advisor

Re: HP Power en Rack AGENT for Linux REDHAT ES 3.0

Hello,

I have found (after a lot of searching) that I had to install a patch delivered by Oracle.
I had the same error when installing Oracle, this installer works allso with a Java-runtime.
The specific patch is Oracle-patch 3006854. This patch installs a extra lib-file on the system, and after installing this oracle-patch I can run the Oracle-java-installer, and allso the java-installer that was delivered with the software supplied with the CD-rom of the UPS.

The oracle-patch 3006854 can found here : http://updates.oracle.com/ARULink/PatchDetails/process_form?patch_num=3006854 (you need a metalink oracle user-id)

I hope this can help others...

Greetings,
Chris MARREEL